<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::ShellHistory::saving history" tests="4" time="0.000956469" failures="0" errors="0" skipped="0" assertions="4">
  <testcase name="test_0001_creates history file if it does not exist" time="0.00022899" assertions="1">
  </testcase>
  <testcase name="test_0003_appends to readline's history" time="0.000185984" assertions="1">
  </testcase>
  <testcase name="test_0002_appends history to the given file" time="0.000169983" assertions="1">
  </testcase>
  <testcase name="test_0004_doesn't save exit command" time="0.000154798" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
